<!DOCTYPE html>
<html> 
    <head>
        <meta charset="UTF-8">
        <title>{% block title %}Welcome!{% endblock %}</title>
        {% block stylesheets %}
        <link rel="stylesheet" href="{{ asset('bootstrap/4.3.1/css/bootstrap.min.css') }}" />
        <link rel="stylesheet" href="{{ asset('fontawesome-free/css/all.min.css') }}" />
        <link rel="stylesheet" href="{{ asset('assets/css/carousel.css') }}" />
        <link rel="stylesheet" href="{{ asset('assets/css/starter-template.css') }}" />
        {% endblock %}
    </head>

    <body>
        <div class="container">
            {% block body %}{% endblock %} 
        </div>
        {% block javascripts %}
            <script src="{{ asset('assets/ajax/libs/jquery/3.4.1/jquery-3.4.1.min.js') }}"></script>
            {#  <script src="https://ajax.googleapis.com/ajax/libs/jquery/2.2.0/jquery.min.js"></script>  #}
            <script src="{{ asset('assets/ajax/libs/popper.js/1.14.7/umd/popper.min.js') }}"></script>
            {#  <script src="{{ asset('bootstrap/3.3.7/js/bootstrap.min.js') }}"></script>#}
            <script src="{{ asset('bootstrap/4.3.1/js/bootstrap.min.js') }}"></script>
        {% endblock %}
    </body>

</html>